Tails 1.4 ya está en la calle para utilizar

TailsCon las noticias sobre la NSA, muchas distribuciones que ofrecían seguridad y privacidad empezaron a destacar rápidamente aunque ya existían desde hace tiempo, tal es el caso de TAILS, una distribución Gnu/Linux que se centra en ofrecer la máxima seguridad para el usuario.

Esta distribución se basa en Debian y utiliza otros proyectos para enriquecer la distribución como OpenPGP o Tor. Recientemente ha lanzado una nueva versión de la distribución, TAILS 1.4 que incluye varias mejoras además de la corrección de numerosos bugs que tenía la distribución ( como en toda actualización de software que se precie).

Tails 1.4 incorpora Paperkey, una herramienta estupenda que nos ayuda a pasar en papel todas las claves de OpenPGP. Hablando de OpenPGP, esta versión contará con una mejora en su applet que nos permitirá tener acceso directo a Gedit.

Tails 1.4 incorpora Paperkey para imprimir nuestras claves

El navegador, seguirá siendo Tor, pero esta versión incorpora un control deslizante que nos permitirá desactivar tecnologías fácilmente para aumentar la seguridad o disminuirla. Al instalar Tails 1.4, este applet está configurado como seguridad baja para que el usuario pueda configurarlo a su gusto.

También en esta versión aparece Disconnect como el nuevo motor de búsqueda de la distribución, aunque esto se puede cambiar, claro está. Luego, como bien hemos dicho anteriormente, se han corregido bugs como el que existía entre Tor y la activación del teclado ORCA o el soporte para el Chromebook C720. Para aquellos que quieran probar esta nueva versión, sólo tenéis que ir a esta web para descargaros cualquier versión de Tails.

Paradójicamente podemos ver como gracias a un gran agujero de seguridad en nuestras vidas y en nuestro software, los movimientos de la NSA, Tails se está consolidando paulatinamente y se está desarrollando muy bien, gracias a la comunidad que se ha creado en torno a ello. Espero que todo esto siga ya que Tails es una distribución Gnu/Linux muy interesante y segura.


2 comentarios

  1.   oktubrre dijo

    Esa versión de Tails tiene problemas desconocidos. Version 1.4

  2.   Robert dijo

    me ocurre lo mismo :(

Escribe un comentario